/* FAQ accordion styles */
.views-accordion-header a {
  font-weight: normal;
}

.ui-accordion h3 {
  margin-bottom: 1rem;
}

.ui-accordion > .views-row:not(:last-child) {
  margin-bottom: 1rem;
}

.button.h4c-border-radius-1em {
  border-radius: 1rem;
}